Subject: Re: bug#14333: 24.3.50; Emacs hangs when trying to exit

From: Dani Moncayo <[email-masked]>
Date: Wed, 13 Nov 2013 21:50:24 +0100

>> IOW: the bisecting technique would require a lot of time of me using
>> older versions of Emacs.... :(((
>
> We are in no hurry.

Yes, I would be in a hurry, because I don't want to be using and old
version of Emacs.

>> I'd rather prefer keep killing the hung sessions...  :)
>
> Then I guess we could as well close this bug, as it will never be
> fixed.

Perhaps today we don't see a way of tracking down the problem, but
that might change.  In any case, I don't see the reason for closing
this bug now, since it isn't fixed, but do it if you deem it
appropriate.

-- 
Dani Moncayo